QT-FASTSTART(1)

NAME
qt-faststart - utility for Quicktime files

SYNOPSIS
qt-faststart

DESCRIPTION
qt-faststart is a utility that rearranges a Quicktime file such that the moov atom is in front of the data, thus facilitating network streaming.

OPTIONS
Options processed by the executable:

<infile.mov>
    The source Quicktime file.

<outfile.mov>
    The destination Quicktime file.

AUTHOR
This manual page was written by Andres Mejia <mcitadel@gmail.com> for the Debian GNU/Linux system, but may be used by others.